﻿/**
	 * Theme Name: Zoo Novetty Child
	 * Description: This is a child theme of Zoo Novetty
	 * Author: ZooTemplate
	 * Author URI: http://zootemlate.com
	 * Template: zoo-novetty
	 * Version: 1.1.0
	 */


@font-face {
    font-family: roboto-reg;
    src: url(https://stratalign.co.nz/wp-content/themes/zoo-novetty-child/fonts/Roboto-Regular.ttf);
}


@font-face {
    font-family: roboto-med;
    src: url(https://stratalign.co.nz/wp-content/themes/zoo-novetty-child/fonts/Roboto-Medium.ttf);
}
.hideee {
  display: none;
}
.ubermenu-main .ubermenu-tabs-group .ubermenu-active ul.ubermenu-tab-content-panel{opacity:1;visibility: visible;}
div.asl_m .probox .promagnifier{    padding: 5px 10px 0px 0px;}

div[id*="ajaxsearchlite"].wpdreams_asl_results{z-index: 9999;}
div.asl_m .proinput input.autocomplete{opacity:0;}
.custom-breadcrumb i{padding: 0 5px;color: #999;font-size: 60%;}
.custom-breadcrumb{/*margin-bottom: 0;*/position: absolute;top: -128px;}
.custom-breadcrumb .woocommerce-breadcrumb{font-size: 13px;}
.custom-breadcrumb .container{    padding: 0;}
.screen-reader-response{text-align: center;color: #ff5c01;}
#zoo-footer span.wpcf7-list-item{    display: contents;}
.cookie-off-download, .product-spec-download{}
#tab-spec_tab{text-align: center;background: #f7f6f6;min-height: 152px;}
#tab-spec_tab .spec-form{padding: 0px 30px 35px;}
p{font-family: "Open Sans";}
.products.grid li{position: relative !important;left: auto !important;top: auto !important;    min-height: 350px;}
body h2.head-text{font-size: 36px;color: #1e1e1e;    font-family: roboto-med !important;font-weight: initial !important;    padding-bottom: 22px;}
.vc_separator h4{font-family: roboto-med;text-transform: uppercase;color:#000;}
aside .zoo-ln-toggle-view{right:0px; width:92%; height:100%} /*changed*/
.zoo-ln-toggle-view i {float:right} /*added*/
.zoo-filter-has-child > label.removecheckbox:before {display: none}/*added*/
.zoo-filter-item label{	padding-right:25px}/*added*/
.project-application .desctiption-tab{min-height:180px;}
.wrap-cart-coupon{display:none;}
.wrap-checkout-notices .woocommerce-info{}
.products .quick-view{background: rgb(243, 113, 34);}
.about-container .wpb_content_element .wpb_wrapper{box-shadow: none;margin: 0;padding: 0;}
.testimonial-section img{float:left;    margin-right: 38px;}
.testimonial-div .wpb_text_column.wpb_content_element{display: block;height: 130px;}
.single-project-description .vc_slide.vc_images_carousel.vc_build{width:100% !important;}
.testimonial-div :before {/*content: "";position: absolute;top: 1px;bottom: 0;left: -9999px;right: 0;border-left: 9999px solid #f3f3f3;box-shadow: 9999px 0 0 #f3f3f3;*/}
.single-project-description .yarpp-related{/*position: relative;margin: 0 -9999rem;padding: .25rem 9999rem;background: rgb(243, 243, 243);color: white;font-size: 1.125rem;*/}
.ubermenu-item-1546 ul.ubermenu-tab-content-panel .ubermenu-item-level-3{min-height: 208px;}
.ubermenu .ubermenu-item-1546 .ubermenu-target-with-image>.ubermenu-target-text{min-height: 31px;}
.testimonial-div {color: #000000;background: #f3f3f3;}
.custom-button a, .custom-button button, .custom-button-btn{    font-family: roboto-med;color: #fff !important;border-color: #ffffff !important;background-color: #ff5c01 !important;background-image: none !important;font-size: 18px !important;    padding: 10px 20px !important;border-radius: 0px !important;}
.custom-button-btn{padding:10px;}
#user-case-home .flexslider .slides img{width: auto;float: left;margin-right: 18px;}
#user-case-home .wpb_posts_slider .flex-caption{padding: 26px 15px;background-color:#fff;}
#user-case-home .flexslider{border: none;margin: 60px 0px 0px;box-shadow: none;}
.full-width-section{width: 80%;margin: 22px auto;height: 264px;}
.full-width-section h5{float:right;}
.box-media .fa{color: #ff5c01;}
.mob-only h4, .mob-only .center{display:none;}
.footer-desktop-only h4{margin-bottom: 10px !important;text-align:center;    color: #555555;}
.footer-desktop-only h4 ~ p{text-align:center;}
.footer-desktop-only p{}

.welcome-text p{text-align:justify;}
.project-application ul{text-align:left;}
.project-application ul li{line-height: 14px;padding: 6px 0px;font-family: inherit;letter-spacing: 0;color: #000;}
select, .text-field, input[type="text"], input[type="search"], input[type="password"], textarea, input[type="email"], input[type="tel"]{background: #fff;height: 40px;}
.vc_images_carousel .vc_carousel-control .icon-next:before{top: -70px !important;font-size: 90px;color: #fff;}
.vc_images_carousel .vc_carousel-control .icon-prev:before{top: -70px !important;font-size: 90px;color: #fff;}
.project-template-projects .vc_carousel-indicators{display:none;}
.spec-form input[type=submit]{margin: 0 auto;display: block;}
.spec-form h3{text-align: center;    margin-bottom: 34px;}
#tab-wcpoa_product_tab{/*width: 50%;margin: 0 auto;*/}
#tab-wcpoa_product_tab .yarpp-related{display:none;}
body .login-div p{margin-bottom:0px;}
/* .my-acc-url{display:none !important;} */
.my-acc-url span{    display: none;}
.case-study-section p{text-align:justify;}
.bottom-main-footer-block .footer-widget{margin-bottom: 0px;}
.login-div i{margin-right: 12px;font-size: 15px;}
.contact-icon{float: left;width: 70px;margin-bottom: 0;text-align: right;}
#contact-info-bar{background:#eaeaea;color: #000;padding: 20px 0;width: 100%;    margin: 0;}
#contact-info-bar .wpb_content_element {margin-bottom: 0;}
#contact-info-bar a{/*color:#fff;*/}
#contact-info-bar a:hover {color: #fc6a21 !important;}
.page-id-1418 iframe{width: 100%;}
#freight-table tbody th, #freight-table tbody td{text-align: left;padding-left: 10px;}
tbody th, tbody td{text-align:center;}
/* #return-online-info .head p{font-weight: bold;} */
.return-table{ background: #f7f6f6;padding: 25px;margin-top: 25px;}
.vc_separator-has-text h4, .single-project-description h3, .case-study-section h2{text-transform: capitalize;}
#return-online-info strong, b{    display: block;}
.page-id-1741 #freight-table tbody th, .page-id-1741 #freight-table tbody td {/*border-bottom: 0px solid #ebebeb;*/}
.page-id-1741 #freight-table {    border: 1px solid #ebebeb;}
#description-freight{width: 75%;}
.wpb_single_image .vc_figure-caption{text-align: center;font-size: 12px;}
.page-id-1741 #freight-table .border-line{border-bottom: 1px solid #ebebeb;}
.page-id-1741 #freight-table .border-right{    border-right: 1px solid #ebebeb;}
#description-freight tbody th, #description-freight tbody td{border-bottom: 0px solid #ebebeb;}
#brochure-section .wpb_single_image.vc_align_left{display: inline;margin-right: 24px;}
.page-id-2003 form label{font-weight: bold;margin-bottom: 6px;}
#brochure-section-block .wpb_single_image .vc_figure{margin: 0 auto;display: block;text-align: center;}
#brochure-section-block .wpb_single_image img{margin: 0 auto;display: block;}
.before-and-after-goal p{text-align: center; margin-bottom: 60px;}
.before-and-after-goal .download_link{    font-family: roboto-med;color: #fff;border-color: #ffffff;background-color: #ff5c01;background-image: none;font-size: 18px;border-radius: 5px;width: 180px;margin: 14px auto;text-transform: capitalize;font-weight: normal;height: auto;padding: 8px;}
body .single-product .wrap-top-single-product{margin-bottom: 0px;padding-bottom: 0px;}
body .wrap-top-single-product{margin-bottom: 0px;padding-bottom: 0px;}
.page-id-1425 .page-title, .page-id-1421 .page-title{display:none;}
tbody .product-name {width: 30%;font-size: 14px;}
#wp-admin-bar-ubermenu{display: none;}
.widget_brand_nav{    margin-top: 20px;}
.news-block-new{}
/* .our-team-member img{width: 65%;float: right;} */
.css-for-now {width: 100%;float: right;}
.css-for-now img{width: 65%;float: right;}
.wc-brand-list-layered-nav-product_brands li{list-style: none;}
.wc-brand-list-layered-nav-product_brands li a, .wc-brand-list-layered-nav-product_brands li span{color:#959595;}
.wc-brand-dropdown-layered-nav-product_brands{color: #959595;font-size: 16px;}
.wc-brand-dropdown-layered-nav-product_brands option{font-size: 16px;}
tbody .product-price .amount, tbody .product-subtotal .amount{font-size: 15px;}
.wc-terms-and-conditions .checkbox input[type=checkbox]{position: relative; margin: 0;}
.yarpp-related.advanccustomfield{display:block !important;    border: none;} 
.woocommerce .zoo-single-product .wrap-price .price strong{    color: #fc6a21;}
.woocommerce-variation-price .price strong{ color: #fc6a21;}
.social-icons-members li img{float: none;width: 28px;}
.social-icons-members li img:hover{    opacity: 0.7;}
.social-icons-members  ul{    margin: 0;}
.social-icons-members li{display: inline;padding-right: 18px;}
.our-team-member-new h4, .our-team-member-new p{font-size:13px;margin-bottom: 10px;}
.our-team-member-new h4{color:#ff5c01;}
.our-team-member-new h3{font-size: 18px;}

.login-div{}
.login-div a{}

.home.page-template-default .news.type-news{
	display: none;
}

.home.page-template-default .news.type-news:first-child,.home.page-template-default .news.type-news:nth-child(2),.home.page-template-default .news.type-news:nth-child(3) {
	display: block;
}

.page-template-news .post-desc > a:first-child{
	display: block;
	height: 200px;
}
.page-template-news .post-desc > a:first-child img{
	max-height: 200px;
	width: auto;
}
.page-template-news .post-desc ul{
	margin: 0;
	padding:0;
}
.page-template-news .post-desc ul li{
	text-align: left;
	padding:0;
}
.page-template-news .post-desc p{
	margin-bottom: 0
}
.page-template-news .news-block h2{
	min-height: 65px;
	margin-top: 15px;
}

.page-template-news .news-block{
	min-height: 562px;
}

.page-template-news .custom-button-btn{
	text-align: center;
}


.news-thumb, .news-content{}
/*.news-thumb{width: 24%;}*/
.news-thumb{width: 30%;}
.post-content-text {width: 100% !important}
.post-content-text{margin-left: 5%}
.news-content{width: 70%;    clear: none;}
.grid-date-post, .grid-date-post a{display:none;}
.grid-news-thumb{height: 182px;width: auto;    background: #ffffff;}
/*.grid-news-thumb img{max-width: 125px;    height: auto !important;}*/
.grid-news-thumb img{height: auto !important; margin-top: 10px}
.news-date-custom{/*margin:3px 0px;*/margin:0px 0px;    color: #ff5c01;}
.news-content .news-title{margin-bottom: 0px !important;}
.news-more-link{background: #ff5c01;font-weight: 500;}
.footer-widget form .wpcf7-list-item-label{padding-left: 10px;}
.yarpp-related{border-top: 2px solid #9a9a9a12;}
/*.yarpp-related .woocommerce .products.grid{width:75%;}
.yarpp-related .woocommerce .products.grid li{width: 33.33% !important;left: auto !important;position:relative !important;}
.yarpp-related .woocommerce ul.products li.product a{width: 100% !important;}
.custom-gallery .vc_images_carousel{width:100% !important;}*/
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-sandy_brown .vc_icon_element-icon {color: #ff5c01;}
body .yarpp-related h3{margin: 40px 0;font-size: 36px;color: #1e1e1e;font-family: roboto-med !important;font-weight: initial !important;text-transform: capitalize;}
body .ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target, body .ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{background-color: #ff5c01;
    background: -webkit-gradient(linear,left top,left bottom,from(#ff5c01),to(#ff5c01));
    background: -webkit-linear-gradient(top,#ff5c01,#ff5c01);}
body .ubermenu.ubermenu-main .ubermenu-tab.ubermenu-active > .ubermenu-target {background-color: #ff5c01;}
body .ubermenu.ubermenu-main .ubermenu-item-normal > .ubermenu-target:hover, body .ubermenu.ubermenu-main .ubermenu-item-normal.ubermenu-active > .ubermenu-target {background-color: #e2e2e2;color: #000;}
body .ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover {background-color: #e2e2e2;}
.ubermenu-tab-content-panel span.ubermenu-target-title{min-height:44px;}
body .ubermenu .ubermenu-submenu .ubermenu-column-auto{width:25%;}

.big-quote{/*font-size:85px;*/}
.full-width-section-secondary {width: 80%;margin: 0 auto;text-align: center;}
.full-width-section-secondary h2{/*float: left;text-align: left;*/    float: none;text-align: right;}
.full-width-section-secondarydiv .vc_col-sm-6{    text-align: center;}
.case-study-section a {display: block;font-size: 15px;margin-top: 10px;    color: #fc6a21;}
.case-study-section a:hover{    text-decoration: underline;}

.full-width-section-secondary button{}
.full-width-section-secondary p{    text-align: right;}
.single-project .case-study-section p{font-size:15px;}
.case-study-section i a{    color: #ff5c01;}
.flex-control-nav.flex-control-paging{display:none;}
.cvca-products-wrap ul.products li{width:33% !important;}

.zoo-boxes-shortcode .boxes-content .zoo-box{border: none;margin: 38px 0px;}
.box-bottom .vc_column-inner {padding-top: 14px !important;}
.post-template-default.wri-woocommerce-item-columns-4 ul.products li.product{float:left;}
.product-template-default.wri-woocommerce-item-columns-4 ul.products li.product{float: left;margin-right: 5px;}
.post-template-default .zoo-single-post-nav, .post-template-default.post-related {display: none;}
.single-post .wrap-site-main{padding: 60px 0 0px;}
.full-width-inner-box .box .wpb_wrapper{width:50%;    margin: 0 auto;}
.full-width-inner-box .box{padding: 70px 0px !important;min-height: 496px; background-size: cover !important;margin-bottom: 0px;}
.woocommerce-Tabs-panel--wcpoa_product_tab .wcpoa_attachmentbtn{font-family: roboto-med;color: #fff;border-color: #ffffff;background-color: #ff5c01;background-image: none;font-size: 18px;border-radius: 5px;width: 180px;margin: 14px auto;text-transform: capitalize;font-weight: normal;height: auto;padding: 8px;text-align: center;}
a.wcpoa_attachmentbtn{ background: #ff5c01;color: #fff;padding: 10px;border-radius: 3px;}

.full-width-inner-box .box1{background: linear-gradient(0deg,rgba(0, 0, 0, 1),rgba(0, 0, 0, 1)),url(https://stratalign.co.nz/wp-content/uploads/2018/02/prod_bg1.png);}
.full-width-inner-box .box2{background: linear-gradient(0deg,rgba(0, 0, 0, 1),rgba(0, 0, 0, 1)),url(https://stratalign.co.nz/wp-content/uploads/2018/02/prod_bg2.png);}
.full-width-inner-box .last-box{background: linear-gradient(0deg,rgba(0, 0, 0, 1),rgba(0, 0, 0, 1)),url(https://stratalign.co.nz/wp-content/uploads/2018/02/prod_bg3.png);}



.full-width-inner-box{padding: 3px;}
.full-width-inner-box .box h3, .full-width-inner-box .box ul{color: #fff;}
.full-width-inner-box .box ul{font-family: roboto-reg;}
.full-width-inner-box .box h3{font-size: 34px;font-family: roboto-med;font-weight: normal;color: #ff5c01;}
#full-width-section .full-width-inner-box:nth-child(2) {/*margin: 0px 5px 0px 5px;*/}
#full-width-section ul li{border-bottom: 1px solid #ffffff21;list-style: none;    margin-bottom: 14px;    font-size: 18px;}
#full-width-section ul {margin-left: 0px;min-height: 274px;}
.btn, input[type="submit"], button:not(.vc_general):not(.pswp__button), .button{    background: #ff5c01;}
#full-width-testimonial, #full-width-testimonial h2, #full-width-testimonial h5{color:#fff;}
#zoo-header #main-navigation{display: block;text-align: center;}
#ajaxsearchliteres1{z-index:999;}
#icon-header div.asl_m .probox .proinput input{height:32px;}
.a-colored{font-weight: bold;color: #ff5c01;}
.display-none{display: none;}
.page-id-1504 .wpb_single_image .wpb_singleimage_heading{min-height: 80px;}
#text-11{float:right;}
.fixed-header-css{position: fixed;width: 100%;z-index: 1000;}
.is-sticky .wrap-header-block{margin-top: 30px;}


#icon-header{width:40%;}
#icon-header .search{width: 100%;}
body .content-header-block #icon-header .search a.search-trigger{/*width: 100%;*/    float: right;}
.ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group{opacity:1;    visibility: visible;}
body header .primary-nav nav { display: inline-block !important;}
#main-navigation #wpmm-wrap-primary {margin: 0 auto;background: #000 !important;width: 100vw;margin-left: calc(-50vw + 50% - 8px);position: relative;}
#main-navigation #wpmega-menu-primary{text-align: center;}
.ubermenu .ubermenu-column{width:16.6%;text-align: center;}
.ubermenu .ubermenu-submenu-drop .ubermenu-column{text-align: left;}
.ubermenu .ubermenu-submenu-drop .ubermenu-column .ubermenu-item-level-3{text-align: center;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{background: #ff5c01;}
.ubermenu-nojs.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-tabs .ubermenu-tab:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-tab.ubermenu-active > .ubermenu-target{color:#fff;}
.ubermenu-submenu-drop{border:none !important;}
.ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .last-menu.ubermenu-item-level-0 > .ubermenu-submenu-drop{width: 250px;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li.current-menu-item a, .wp-megamenu-main-wrapper.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li.current-menu-item a{}
.wpmega-hunter-shades-white ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul {background: #ffffff;}
ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul.wp-mega-sub-menu li a{color:#000;}
.wpmega-hunter-shades-white ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul.wp-mega-sub-menu li:hover > a{background: #ff5c01;color: #fff;}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header.ubermenu-current-menu-item > .ubermenu-target{background: #e2e2e2 !important;color: #000;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmega-horizontal-full-width .wpmm-sub-menu-wrap{width: 60%;margin: 0px auto;margin-left: auto;margin-right: auto;left: 0;right: 0;}
.center-content{text-align: center;}
.ubermenu-responsive-default.ubermenu{z-index:1;}
.zoo-boxes-shortcode .boxes-content{border: none;}
.single_variation_wrap i.gst{margin-top: 92px;display: block;}
/* .full-width-inner-box .last-box{min-height:478px;} */
#full-width-section .last-box ul li{    margin-bottom: 15px;}
.single-project.has-gallery .gallery a{display:none;}
.single-project.has-gallery .gallery{display:none;}
.single-project.has-gallery .summary{width:100%;padding: 0 0 0 0em;}
.single-project .project{margin-top: 56px;}
#full-width-testimonial{    padding: 50px 0px;}
.box-media svg{color: #ff5c01;}
.project-template .vc_slide.vc_images_carousel.vc_build{width:100% !important;}
.project-application .vc_column_container{    text-align: center;}
.yarpp-related .woocommerce ul.products li.product a img{    min-height: 285px;}
.post-related{display: none;}
.content-zoo-woo-sidebar #woocommerce_product_categories-2{border: 3px solid #0000001c;padding: 10px;box-shadow: 6px 0px 11px -5px;}
.primary-nav nav > ul > li:first-child > a{}
/* #project-blocks .wpb_content_element{background: #ff5c01;text-align: center;padding: 15px 0;}
#project-blocks .wpb_content_element img{padding: 10px;}
#project-blocks .wpb_content_element a{color:#fff;}
#project-blocks .wpb_content_element h3{    min-height: 78px;} */

.product-categories ul li{position:relative;list-style-type: none;}
.content-zoo-woo-sidebar #wcc_widget-2{}
.content-zoo-woo-sidebar{border-right: 1px solid #0000001c;padding: 10px;}
ul.mtree.default li.mtree-closed:before {
/*     content: '\25ba';
	font-size: 16px;
    zoom: 0;
    margin-top: -3px;
    margin-right: 5px; */
	    font-size: 21px;
    margin-top: -5px;
    margin-right: 10px;
}

ul.mtree.default li.mtree-open:before {
/*     content: '\25bc';
	font-size: 16px;
    zoom: 0;
    margin-top: -3px;
    margin-right: 5px; */
	 font-size: 21px;
    margin-top: -5px;
    margin-right: 10px;
}

ul.banner-ul li:before {content: '✓';font-weight: bold;margin-right: 6px;}
ul.banner-ul li{line-height: 8px !important;list-style: none;}
ul.banner-ul{margin: 0px 0px 0px 10px;}
.cat-item-191{display:none;}
.search-popup .header-search-block div.wpdreams_asl_container[id*="ajaxsearchlite"]{border-bottom: 2px solid rgb(255, 255, 255) !important;}
div.asl_m .probox .prosettings{display: none;}
nav.ubermenu-main .ubermenu-tabs-group{min-height: 410px;}
#main-footer input[type=submit]{width: 200px;margin: 20px 0px 0px;}
.project-template .yarpp-related:nth-child(3), .project-template .yarpp-related:nth-child(4), .project-template .yarpp-related:nth-child(5){display:none;}
/* .single-project .yarpp-related:nth-child(4), .single-project .yarpp-related:nth-child(5), .single-project .project-meta, .single-project .projects-single-pagination{display:none;} */
.single-project .yarpp-related:nth-child(3), .single-project .yarpp-related:nth-child(4), .single-project .yarpp-related:nth-child(5), .single-project .project-meta, .single-project .projects-single-pagination{display:none;}
.single-product .yarpp-related:nth-child(3), .single-product .yarpp-related:nth-child(4), .single-product .yarpp-related:nth-child(5){display:none;}
.single-testimonial .yarpp-related{display:none;}
.ubermenu .ubermenu-target{font-size: 13px;font-family: roboto-med;letter-spacing: .5px;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target{    color: #ffffff;}
.project-template .project-meta{display:none;}
.single-post .yarpp-related{display:none;}
.single-project .yarpp-related{    margin: 0em 0;}

#main-footer{padding: 35px 0px;}
.bottom-main-footer-block{    padding-top: 0px;width: auto;float: right;position: relative;right: 0;bottom: -187px;}
.box-bottom{margin:0 auto !important;border-top: 1px solid #cccccc42;padding: 20px 0;}
.team-container .layer-content .team-content{    }
/*.single-post .post-image.single-image, */.single-news .post-image.single-image{display:none;}
.single-testimonial .zoo-single-post-nav{display:none;}
.single-testimonial .wrap-site-main, .single-news .wrap-site-main{padding: 60px 0 0px;}
.zoo-single-post-nav .zoo-single-post-nav-item h3{    font-size: 18px;}
.woocommerce-Tabs-panel--html5_video{text-align: center;}


/*Full width section*/
.ubermenu .ubermenu-nav{ width:66%;/*height: 56px;*/margin: 0 auto;}
body header .ubermenu-responsive-default.ubermenu{    border: none; display: inline-block !important;background: #000 !important;width: 100vw;margin-left: calc(-50vw + 50% - 8px);position: relative;margin-top: 2px;}
.ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop{width: 50%;margin: 0 auto;display: block;margin-left: auto;margin-right: auto;left: inherit;}
/* .ubermenu-item-1756 */
.ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-id-1756{width: 50% !important;    padding: 0;}
.ubermenu-submenu .ubermenu-active:hover{background: #e2e2e2;color: #000;}
.ubermenu-submenu .ubermenu-active{background: #e2e2e2;color: #000;}
.ubermenu .ubermenu-autocolumn, .ubermenu .ubermenu-submenu-type-stack{padding-top:0px;}
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item.ubermenu-column-auto img{    padding-top: 10px;}
body .ubermenu .ubermenu-submenu-id-1756{padding:10px;}
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text{min-height: 42px;}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target:hover, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-active > .ubermenu-target{color: #000;}
/*.ubermenu-submenu .ubermenu-active:hover{background: #ff5c01;color: #fff;}
.ubermenu-submenu .ubermenu-active{background: #ff5c01;color: #fff;}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target:hover, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-active > .ubermenu-target{color: #ffffff;}
*/


.ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group>.ubermenu-tab>.ubermenu-tab-content-panel {overflow-y: auto;max-height: 620px;min-height:auto !important;overflow-y: hidden;}
/*Full width section ends*/






/*Menu Mega CSS*/
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{background: #ff5c01;}
.ubermenu-nojs.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-tabs .ubermenu-tab:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-tab.ubermenu-active > .ubermenu-target {background: #ff5c01;}
.ubermenu-tab-content-panel {padding:10px !important;}
.wp-megamenu-main-wrapper{    width: 76%;    background: #ffffff !important;}
.wp-megamenu-main-wrapper.wpmega-hunter-shades-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a{color: #fff;text-transform: uppercase;padding: 18px 60px;}
.wp-megamenu-main-wrapper.wpmega-hunter-shades-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a:before{    width: 0px;}
.wpmega-hunter-shades-white .wpmm-mega-wrapper > li:hover, .wpmega-hunter-shades-white .wpmm-mega-wrapper > li.current-menu-item{background:#000;border-bottom: 2px solid white;}
.products .zoo-custom-wishlist-btn i{display:none;}
.single-product .wrap-main-single-product .products.grid .product{padding: 5px 10px 10px;}
.zoo-boxes-shortcode .boxes-content .zoo-box .box-title{min-height: 40px;}
.footer-desktop-only .main-footer-block:first-child{padding:0;}
.main-footer-block .textwidget {max-width: initial;}
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item.ubermenu-column-auto{min-height: 192px;margin-top: 0px !important;}


/*Review later*/
.wrap-main-single-product .zoo-product-tabs{display:none !important;} /*Theme related prodct ros in the single product page*/




.primary-nav nav > ul > li:last-child > a{padding-right: 25px;}
.primary-nav nav > ul > li:first-child > a {padding-left: 25px;}
.woocommerce ul.products li.product a img{width: auto;height: 100%;margin: 0 auto !important;}
.products.grid .wrap-product-img{background: #fff;}
#bottom-footer .pull-right{text-align: right;}
.payment-logos{text-align: right;}
.page-id-2003 form, .page-id-1418 form{background: #f7f6f6;padding: 20px;}
.page-id-1421 form .col-sm-8{background: #f7f6f6;padding: 20px;}
.page-id-1504 .wri_content_clear_both{background: #f7f6f6;padding: 1px;}
.page-id-1741 .wri_content_clear_both{background: #f7f6f6;padding: 20px;}
.page-id-2003 .single-page .container, .page-id-2028 .single-page .container{margin-top:56px;margin-bottom:56px;}
/* .ubermenu-current-menu-ancestor.ubermenu-current-menu-parent{background:red;} */
.news-block, .case-study-block{width: 30%;margin: 15px 18px;float: left;text-align: center;background: #f7f6f6;padding: 25px;}
.testimonial-block{width: 100%;float: left;text-align: left;background: #f7f6f6;padding: 25px;    margin: 15px 0;}
/* .testimonial-block a.read-more, .news-block a.read-more, .case-study-block a.read-more{padding: 6px;background: #ff5c01;color: #fff;display: block;width: 100px;margin: 20px auto;} */
.testimonial-block a.custom-button-btn, .news-block a.custom-button-btn, .case-study-block a.custom-button-btn{display: block;width: 140px;margin: 10px auto;    padding: 8px !important;}
.testimonial-block h2{/*min-height: 100px;*/font-size: 20px;}
.news-block h2, .case-study-block h2{min-height: 98px;font-size: 20px;}
.news-block .news-date, .case-study-block  .case-study-date{display: block;margin: 10px 0px;font-weight: normal;font-size: 14px;}
#testimonial-list-page, #news-list-page{margin-top:56px;margin-bottom: 56px;}
#comments-list, .comment-respond, .wrap-total-cmt{display:none;}
.testimonial-author{text-align:right;font-size: 20px;}
.post-content{text-align:justify;min-height: 130px;}
#icon-header .my-acc-url .cs-font{padding-top: 8px;}
.menu-center-layout #icon-header .search a, .menu-center-layout #icon-header .top-wl-url a, .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon, #icon-header .my-acc-url .cs-font{font-size: 21px !important;height: 40px;width: 40px;border-radius: 20px;background: #ff5c01;text-align: center;color: #fff}
.menu-center-layout #icon-header .search a, .menu-center-layout #icon-header .top-wl-url a, .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon{padding-top: 1px;}
.product-template-default .wrap-main-single-product{    margin-top: -7px;}


#top-header {background:#fafafa;    padding: 2px 0px;}
.payment-logos img{width: 200px;}
.team-container .layer-content .team-title{padding: 16px 10px 10px;font-size: 18px !important;font-weight: bold;text-transform: uppercase;/*min-height: 84px;*/}
.woocommerce-account .btn-show-register, .payment_method_purchaseorder{display:none;}
.payment_method_threeparty img{display:none;}
.payment_method_threeparty label{float: right;width: 90%;}
.payment_method_paypal label{width: 90%;}
.project-home-page h3{    min-height: 78px;}
#menu-top-header-menu li{    text-transform: uppercase;}
#top-header li{/*display: inline;margin-right: 10px;*/margin-right: 0;border-right: 1px solid #4f4f4f;/*border-left: 1px solid #4f4f4f;*/float: left;padding: 3px 23px 3px 40px;line-height: 24px;color:#4f4f4f;font-size: 13px;}
#top-header li.register-link{display:none;}
#top-header li:last-child{border-right: 0px solid #4f4f4f;}
#top-header ul{    padding: 0px 0px;margin-bottom: 0px;}
#top-header .top-head-widget{min-height: auto;}
#top-header li.login-link:before {content: '\f023';}
#top-header li.register-link:before {content: '\f007';}
#top-header li.myaccount-link:before {content: '\f2bd';}
#top-header li.cart-link:before {content: '\f07a';}
#top-header li.checkout-link:before {content: '\f09d';}
#top-header li.call-link:before {content: '\f095';}
#top-header li.email-link:before {content: '\f0e0';}
#top-header li.logout-text:before {content: '\f124';}
#top-header li:before {font-family: 'FontAwesome';float: left;margin-left: -1.5em;color: #4f4f4f;}
.page-id-1423 #main ol { counter-reset: item }
.page-id-1423 #main li{ display: block }
.page-id-1423 #main li:before { content: counters(item, ".") " "; counter-increment: item }
.wpnawfree-plugin .news.type-news{}
.news .news-title a{font-size:18px;}
.case-study-image{display:none;}
#bottom-footer{    padding: 18px 0 0px;}
#sp_news_s_widget-2{background: #f9f9f9;padding: 5px;height: 370px;}
#content-product .wrap-product-infor .wholesale_price_container{min-height: 69px;}
#sp_news_s_widget-2 .widget-title{padding: 10px 12px;border-bottom: 2px solid #ff5c01;margin-bottom: 10px;}
.wrap-icon-cart:hover i, .my-acc-url:hover i, .search:hover svg{color: #4f4f4f !important;}
.justify-text p, .page-template-testimonials p, .single-post p, .post-type-archive p, .single-news p, .page-template-news p, .single-project p{text-align:justify;}
.single-news .header-post{margin-bottom: 20px;}
.product_title, .product-name{text-transform:capitalize;}
.woocommerce table.shop_attributes td{font-style: normal;}
.woocommerce ul.products li.product strong{color: #999;}
.cvca-wrap-products-sc .woocommerce ul.products li.product strong{font-size: 22px;}
.page-id-1418 .spec-form h3{    text-align: left;}

/* ol {
  margin:0 0 1.5em;
  padding:0;
  counter-reset:item;
}
 
ol>li {
  margin:0;
  padding:0 0 0 2em;
  text-indent:-2em;
  list-style-type:none;
  counter-increment:item;
}
 
ol>li:before {
  display:inline-block;
  width:1.5em;
  padding-right:0.5em;
  font-weight:bold;
  text-align:right;
  content:counter(item) ".";
} */

/*Our team section*/
.team-container .layer-content .team-position{font-weight: bold;color: #ff5c01 !important;/*min-height: 54px;*/text-transform: uppercase;}

/*Theme Overrides*/
.woocommerce-checkout #payment ul.payment_methods li{list-style: none;}
#order_review .payment_method_threeparty label {float: none;}
.site-logo img {margin: 0;width: 80%;padding: 15px 0;}
.shop-page #content-product ul.products li.product .product-name{text-align:center;padding: 0;    min-height: 50px;}
.woocommerce .zoo-single-product.vertical-gallery .slick-list.draggable{width: 99%;}
.zoo-wrap-layer-filter .zoo-filter-block, .zoo-wrap-layer-filter .zoo-title-filter-block { margin-bottom: 0px; }
.zoo-wrap-layer-filter .zoo_ln_categories_filter:first-child h4{margin-bottom:10px;}
body #primary #content-product .load-more-shop{background-color: #ff5c01;color: #fff;border-radius: 4px;}
.center-top-product-page{display:none;}
.shop .woocommerce .products .product h3.product-name{text-align: center;}
.yarpp-related .woocommerce ul.products li {width: 33% !important;}
.woocommerce .zoo-single-product .zoo-woo-tabs{margin-bottom: 0;}
.yarpp-related .woocommerce ul.products.grid, .single-product .yarpp-related ul, .woocommerce.cvca-products-wrap ul.products.grid, #content-product ul.products.grid{height: auto !important;}
.woocommerce.cvca-products-wrap .products.grid
#featured-products-sec .products .product .product-name a, .yarpp-related .products .product .product-name a{font-size: 22px;}
#featured-products-sec .products.grid .wrap-product-infor, .yarpp-related .products.grid .wrap-product-infor{min-height: 135px;padding: 10px 0;}
#featured-products-sec .woocommerce ul.products li.product .wrap-product-img a.quick-view, .yarpp-related .woocommerce ul.products li.product .wrap-product-img a.quick-view{color:#fff;}
#featured-products-sec .woocommerce .products .product h3.product-name, .yarpp-related .woocommerce .products .product h3.product-name{text-align: center;padding: 0;font-size: 24px;min-height: 77px;}
#featured-products-sec .products .product .price .amount, .yarpp-related .products .product .price .amount{font-size: 22px;font-weight: 500;color: #999}
#featured-products-sec .woocommerce ul.products li.product .price, .yarpp-related ul.products li.product .price{text-align: center;display: block;opacity: 1 !important;visibility: visible !important}
#featured-products-sec .woocommerce ul.products li.product .button, .yarpp-related .woocommerce ul.products li.product .button{display: block;position: relative;opacity: 1 !important;visibility: visible !important;font-family: roboto-med;color: #fff;border-color: #ffffff;background-color: #ff5c01;background-image: none;font-size: 18px;border-radius: 5px;width: 180px;margin: 8px auto;text-transform: capitalize;font-weight: normal;height: auto;padding: 4px !important;}
#featured-products-sec .woocommerce ul.products li.product a, .yarpp-related .woocommerce ul.products li.product a{font-family: roboto-med;text-transform: capitalize;margin: 0 auto;}
.woocommerce ul li .product-name a{color: #333;}
.main-footer-block form, .main-footer-block form p {text-align:center;}
#bottom-footer .bottom-footer-block p{    text-align: right;}
.single-product.woocommerce .zoo-single-product .zoo-woo-tabs .zoo-tabs li{height: auto;}
.woocommerce-checkout .woocommerce form .form-row .input-checkbox{position: relative;}

	/*Shop page*/
/* .zoo-list-filter-item .zoo-filter-item.zoo-filter-has-child label:hover:before{display:none;}
.zoo-list-filter-item .zoo-filter-has-child label:hover:before{display:none;}
.zoo-list-filter-item .zoo-filter-has-child label:before{display:none;} */
/* .zoo-list-filter-item .zoo-filter-has-child label:before{display:none;}
.zoo-list-filter-item .zoo-filter-has-child label.zoo_ln_cat_filter_category_name:before{font-family: cleversoft;content: '\c244';font-size: 14px;padding-right: 5px;display:block;} */

	.shop-page #content-product ul.products li.product .price{text-align: center;display: block;opacity: 1 !important;visibility: visible !important; margin: 6px 0 !important;}
	.shop-page #content-product ul.products li.product .button, .woocommerce ul.products li.product .added_to_cart{display: block;position: relative;opacity: 1 !important;visibility: visible !important;font-family: roboto-med;color: #fff;border-color: #ffffff;background-color: #ff5c01;background-image: none;font-size: 16px;border-radius: 5px;width: 145px;margin: 6px auto;text-transform: capitalize;font-weight: normal;height: auto;padding: 2px !important;text-align: center;}
.shop-page #content-product ul.products.list li .button{margin: 10px 0px;}
.shop-page #content-product ul.products.list li .product-name{text-align: left;}
.shop-page #content-product ul.products.list li .wrap-product-item{padding: 16px 0px 0px;}
.shop-page #content-product ul.products.list li {    border-bottom: 1px solid #0000001a;}
	/*Shop page ends*/
#mobile-team-view{display:none;}

/*Theme Overrides Ends*/

/*GDPR CSS*/
.gdpr-content .gdpr-info p{    font-size: 13px;}
.gdpr.gdpr-privacy-bar .gdpr-preferences:before{left: -18px;top: -1px;}

.gdpr.gdpr-privacy-bar .gdpr-custom-link{font-weight: normal;font-size: 14px;text-decoration: none;position: relative;margin-left: 9px;color: #fff;float: left;background: transparent;}
.gdpr.gdpr-privacy-bar .gdpr-custom-link:hover{text-decoration:underline;background: transparent;}
.gdpr.gdpr-privacy-bar .gdpr-content a{color:#fff;text-decoration:underline;}
.gdpr.gdpr-privacy-bar .gdpr-custom-link:hover{text-decoration: underline;cursor: pointer;}
/*GDPR CSS ENDS*/

/*Extra GDPR CSS*/
.gdpr.gdpr-privacy-bar .gdpr-agreement:hover:before, .gdpr.gdpr-reconsent-bar .gdpr-agreement:hover:before{color:#ff5c01;}
.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-right .gdpr-buttons button.gdpr-agreement{background: #ff5c01;border-color: #ff5c01;box-shadow: 0 1px 0 #ff5c01;text-shadow:none;}

.project-template-content-single-project .categories{/*display:none;*/}

/*Sowmiya css*/
.search-text{
	font-weight: normal;top: -2px;font-size: 16px;position: relative;
}
.slick-slide {
    height: auto !important;
} 

.zoo-woo-lightbox .cs-font{
	margin-top: 7px;
    display: inline-block;
}
.zoo-filter-item:hover, .zoo-filter-item:hover .zoo-ln-toggle-view{
	color:#ff5c01;
}

.now-showing,.now-showing .zoo-ln-toggle-view, .zoo-filter-item.selected > label, .zoo-filter-item label:hover{
	color:#ff5c01 !important;
}
.search-btn {
    width: 112px !important;
}
.linkedin-link,.youtube-link{padding: 3px 10px !important; font-size:15px !important}
.linkedin-img{
	width: 18px !important;
    margin: 0;
    padding: 0 !important;
    margin-bottom: 0 !important;
}

.youtube-img{padding: 0 !important;
    margin-bottom: 0 !important;}

.youtube-link{
	padding-right: 0 !important;
}

@media only screen and (min-width: 767px) and (max-width: 1160px)
{
	#contact-info-bar{}
	#contact-info-bar p{font-size: 11px;}
	#contact-info-bar svg{}
	.contact-icon{width: 40px;padding-right: 18px;}
}

@media only screen and (min-width: 767px) and (max-width: 992px)
{
	.welcome-text .news-thumb, .welcome-text .news-content{width: 100%;margin: 0;}
	.welcome-text .grid-news-thumb{height: auto;}
	.yarpp-related .woocommerce ul li .wrap-product-img a{width:auto !important;}
	.yarpp-related .woocommerce ul li .wrap-product-item .wrap-product-img a.quick-view{width:100% !important;}
	.woocommerce table.shop_table tbody .product-quantity .quantity .qty-nav, .woocommerce table.shop_table tbody .product-quantity .quantity input{width: 25px;}
}

@media only screen and (min-width: 1400px)  {
.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-content{padding-right: 70px;}
}


@media only screen and (min-width: 992px)  {
	.page-id-858 .rev_slider .tp-revslider-mainul .tp-bgimg{/*background-size: 100% 100% !important;*/}
	/*.page-id-858 .rev_slider .tp-revslider-mainul li:first-child .tp-bgimg{background-size: cover !important;}*/
/* 	.page-id-858 .rev_slider .tp-revslider-mainul li:first-child .tp-bgimg{background-size: auto !important;} */
	.about-container .wpb_wrapper{margin-right: 18px;box-shadow: 12px 0 25px -21px #888;padding-right: 10px;}
	.wpnawfree-plugin {margin: 15px -15px;}
	.cvca-products-wrap ul.products li .wrap-img{width: 277px !important;height:277px !important;}
	.specials-img{text-align:center;}
	.specials-img img{width:50%;}
	.woocommerce-variation-price .woocommerce-Price-amount{font-size: 24px;}
	.ubermenu-item-1756 .ubermenu-submenu-id-2182{min-height: 240px !important;}
}

@media only screen and (max-width: 1630px)  {
.ubermenu .ubermenu-nav{    width: 78%;}
	#full-width-section ul {min-height: 304px;}
}

@media only screen and (max-width: 1500px)  {
/* 	body .ubermenu .ubermenu-submenu-id-1756.ubermenu-submenu .ubermenu-column-auto{width: 50%;} */
	body .ubermenu .ubermenu-submenu-id-1756.ubermenu-submenu .ubermenu-column-auto{width: 33%;}
	.full-width-inner-box .box h3{    min-height: 89px;}
	#full-width-section ul{min-height: 310px;}
}



@media only screen and (max-width: 1400px)  {
.ubermenu .ubermenu-nav{    width: 90%;}
}
@media only screen and (max-width: 1200px)  {
.ubermenu .ubermenu-nav{width: 100%;}
.full-width-inner-box .box{padding: 38px 0px !important;}
	#top-header li{    padding: 3px 16px 3px 30px;}
	.ubermenu .ubermenu-target{font-size: 12px;}
	.testimonial-block{margin: 15px 11px;}
	.news-block, .case-study-block{margin: 15px 11px;min-height: 290px;}
	.payment_method_threeparty label, .payment_method_paypal label{width: 83%;}
	.rev_slider .tp-caption{margin-left: 84px !important;}
	#full-width-section ul li{margin-bottom: 0px;}
	#full-width-section ul {min-height: 328px;}
}

@media only screen and (max-width:1050px){
	#desktop-team-view{display:none;}
	#mobile-team-view{display:block;}
	#mobile-team-view .vc_single_image-img{margin: 0;width: 65%;float: right;}
	#mobile-team-view .vc_row.wpb_row.vc_inner.vc_row-fluid{width: 75%;margin: 0 auto;}
	
}

@media only screen and (max-width: 1024px)  {
	.full-width-inner-box .box{    min-height: 530px !important;}
	.ubermenu .ubermenu-nav{    width: 100%;}
	.woocommerce .bottom-table-cart .btn{width:100%;margin-bottom: 14px;}
	.ubermenu .ubermenu-target{    font-size: 10px;}
	.shop-page .products.grid li{    min-height: 405px;}
	.shop-page #content-product ul.products li.product .product-name{min-height: 50px;}
	.rev_slider .tp-caption{}
}


@media only screen and (max-width: 992px) {
	.full-width-inner-box{width: 100%;}
	.full-width-inner-box .box{min-height: auto!important;}
	.featured-column li{width:100%;}
    #menu-mobile-trigger {display: inline-block;}
	body header #main-navigation .ubermenu-responsive-default.ubermenu{display:none !important;}
	body .wrap-mobile-nav{    overflow: hidden;position: fixed;width: 100%;height: 100vh;top: 0;background: #fff;padding: 15px;}
	body .wrap-mobile-nav.active {left: 0;z-index: 99;display: block;}
	#logo{width: 75%;margin: 0 auto;}
	#main-navigation {display: none !important;}
	.about-container-div .vc_col-sm-6{width:100%;}
	.about-container .wpb_wrapper{margin: 0;box-shadow: none;padding: 0px 10px;}
	.wpnawfree-plugin {margin:0px;}
	#top-header a{font-size: 10px;}
	#top-header li{padding: 3px 10px 3px 28px;}
	.rev_slider .tp-caption{}
	.shop-page #content-product ul.products li.product .price{margin: 0px 0 !important;min-height: 58px;}
	.news-block, .case-study-block {width: 48%;margin: 15px 6px;}
	#full-width-section ul {min-height: auto;}
	.full-width-inner-box .box h3 {min-height: auto;}
	#mobile-nav a{    padding-left: 6px;}
	.current-menu-parent .current-menu-item{background: #ff5c01;}
	.shop-page #content-product ul.products li.product .product-name{min-height: 80px;}
	.current-menu-parent .current-menu-item a{color:#fff !important;}
	.current-menu-parent > a, .current-menu-ancestor > a{color: #ff5c01 !important;}
	#mobile-team-view .vc_row.wpb_row.vc_inner.vc_row-fluid{    width: 100%;text-align: center;}
	#mobile-team-view .wpb_single_image.vc_align_left {text-align: center;}
	#mobile-team-view .vc_single_image-img{float:none;}
	#menu-item-1456.current-menu-item > a, #menu-item-1756.current-menu-item > a{color: #ff5c01;}
	.box-bottom .boxes-content .zoo-box{    width: 100%;margin: 10px auto;}
	.box-bottom .boxes-content .zoo-box .zoo-box-inner{margin: 0 auto;display: block;}
	.zoo-boxes-shortcode, #nav_menu-2, #nav_menu-3, #nav_menu-4, .payment-logos, #full-width-testimonial{display:none;}
	.case-study-section .vc_col-sm-6{width:100%;}
	#featured-products-sec .woocommerce ul.products li.product a, .yarpp-related .woocommerce ul.products li.product a{font-size: 16px;}
	#featured-products-sec .products .product .price .amount, .yarpp-related .products .product .price .amount{font-size: 18px;}
	.case-study-section .vc_single_image-img, .case-study-section figure, .case-study-section .vc_single_image-wrapper{width: 100%;}
	
	.yarpp-related .woocommerce ul.products li.product a img{width:100%;    height: auto;}
	
}

@media only screen and (max-width: 794px) {
/* 	.rev_slider .tp-mask-wrap .rev-btn{padding: 4px;font-size: 13px !important;}
	.tp-mask-wrap .tp-caption.tp-resizeme{} */
	
}

@media only screen and (max-width: 767px) {
	.cvca-products-wrap ul.products li, .yarpp-related .woocommerce ul.products li{width: 100% !important;text-align: center;float: none;}
	.cvca-products-wrap .wrap-product-item, .yarpp-related .wrap-product-item{width: auto;}
	.rev_slider .tp-caption{}
	.zoo-boxes-shortcode .zoo-box-inner{    min-width: 100%;}
	.full-width-section-secondary h2{text-align:center;}
	.full-width-section-secondarydiv .vc_column-inner .custom-button{text-align:center;}
	.full-width-section-secondarydiv .vc_column-inner {padding:12px !important;}
	.testimonial-div .testimonial-section p{text-align:center;}
	.quick-view{display:none;}
	#bottom-footer{    padding: 18px 0;}
	#bottom-footer .bottom-footer-block p{text-align:center;}
	.yarpp-related .woocommerce ul.products li.product a img{min-height: auto;}
/* 	#top-header{display:none;} */
	.testimonial-div .wpb_text_column.wpb_content_element{height:auto;}
	.testimonial-section img{float: none;    margin: 12px;}
	.testimonial-section{text-align:center;}
	.testimonial-block, .news-block, .case-study-block {width: 80%;margin: 15px auto;min-height: auto;float: none;}
	.testimonial-block h2, .news-block h2, .case-study-block h2  {min-height: auto;}
	#sidebar-right{text-align: center;}
/* 	.about-container .custom-button{text-align: center;display: block;} */
	 body .vc_column-inner  .custom-button{text-align: left;display: block;}
	.main-footer-block.mob-only form {text-align: center;}
	.main-footer-block.mob-only form input[type=submit]{float: none !important;}
	.footer-widget{    text-align: center;}
	.contact-icon{float: none;width: auto;text-align: center !important;}
	#contact-info-bar{    text-align: center;}
	#top-right-header, #top-left-header{padding: 0;}
/* 	#top-left-header{    width: 60%;} */
	#top-right-header .top-head-widget{float:none;}
	#sp_news_s_widget-2 .news_li, #sp_news_s_widget-2 ul{width:100%;}
	body .my-acc-url{display:block !important;}
	#top-header li{float:none;    display: inline;}
	#top-header li:before{float: none;margin-left: -11px;margin-right: 6px;}
	#top-header ul{margin-left: auto;}
	#top-header a{font-size:13px;}
	#top-header{padding: 4px 0px;}
	.top-ajax-cart, .my-acc-url{}
	.menu-center-layout #icon-header .search a, .menu-center-layout #icon-header .top-wl-url a, .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon, #icon-header .my-acc-url .cs-font{    font-size: 18px !important;height: 34px;width: 34px;border-radius: 17px;}
	.top-cart-total{top: -1px;right: -5px;}
	.menu-center-layout #icon-header .search a, .menu-center-layout #icon-header .top-wl-url a, .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon{padding-top:0px;}
	.woocommerce-Tabs-panel--html5_video iframe{width: 100%;}
	.custom-breadcrumb .woocommerce-breadcrumb{    font-size: 11px;}
}

@media only screen and (max-width: 500px) {
	.news-thumb, .news-content{width: 100%;float: none;text-align: center;}
	.grid-news-thumb{float: none;}
	.post-content-text{width: 100%;margin-left: inherit;float: none;}
	.wpnawfree-plugin .type-news{    margin-bottom: 42px;}
	tbody th, tbody td{font-size: 11px;}
	#top-header a{font-size: 11px;}
	
}

@media only screen and (max-width: 500px) {
	.custom-breadcrumb{top: -178px;}
	#top-header a{font-size: 11px;}
	.welcome-text p {text-align : center}
	.grid-news-thumb img {
		max-width: 320px;
		height: auto !important;
	}
	body .vc_column-inner .custom-button {
    text-align: center;
	}
	.grid-news-thumb{
		height:auto !important;
	}
	body h2.head-text {
	text-align:center !important;
	}
	.full-width-inner-box .box .wpb_wrapper{
		width:90%
	}
	.call-link,.email-link{
		font-size:10px !important
	}
	.linkedin-img{
		width:15px !important
	}
	.youtube-img{
		width:40px !important
	}
	#top-header li {
    padding: 3px 5px 3px 16px;
    }
	.linkedin-link, .youtube-link {
		padding: 3px 5px !important;
	}
	.linkedin-link{
		border:0 !important
	}
	.linkedin-link, .youtube-link {
    padding: 3px 0 0 4px !important;
}
}

.last-box .tile-ul a{color:#fff;}
.last-box .tile-ul a:hover{color:#ff5c01;}

@media(min-width:765px){
.post-address{padding-left:40px;}
}
@media(min-width:1366px){
.post-address{padding-left:75px;}
}

.wpcf7-recaptcha{margin-left: 35px;}